Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.1
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.fop.complexscripts.fonts
Interface GlyphDefinition

All Known Implementing Classes:
  GlyphDefinitionSubtable

    public interface GlyphDefinition

The `GlyphDefinition` interface is a marker interface implemented by a glyph definition subtable.

This work was originally authored by Glenn Adams (gadams@apache.org).

Method Summary
`boolean` | `hasDefinition(int gi)` Determine if some definition is available for a specific glyph.

Method Detail

### hasDefinition

    boolean hasDefinition(int gi)

  Determine if some definition is available for a specific glyph.

  Parameters:
    `gi` - a glyph index
  Returns:
    true if some (unspecified) definition is available for the specified glyph

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.1
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.